#maintablewrap{font-size:12px; font-family:'nanum gothic', '돋움'}
#buttomlayer1{background:url(/USER_DATA/hdw/content/editor/img/copybg.jpg) top left repeat-x;}
#foot{font-size:11px; font-family:'dotum','돋움'; line-height:16px; color:#787878; margin:0 auto; width:980px}
#foot ul, #foot li{margin:0px; padding:0px; list-style:none}
#copy, #foot ul{overflow:hidden;}
#foot li{float:left; width:245px}
#foot img{border:0}
.foot-txt{margin:12px 0px 4px}
.foot-copy {font-family:tahoma,san-serif; font-size:10px; color:888; margin:0}
.foot-copy span{color:#444}
#mtempcontenttable1 {background:url(/USER_DATA/hdw/content/editor/img/contentbg.gif) 0px 95px no-repeat}
#maintablewrap {background:url(/USER_DATA/hdw/content/editor/img/topbg.gif) 78px 0px repeat-x}
#mains{background:url(/USER_DATA/hdw/content/editor/img/visualbg.jpg) center 83px  repeat-x}
#contentmidle{padding:0px 10px; font-family:'nanum gothic', malgungothic; font-size:13px; color:#666; line-height:20px}
a{text-decoration:none;}
#map_info caption{display:none}
#map_info {border-top:1px solid #565656}
#map_info th, #map_info td{border-bottom:1px solid #ededed; padding:4px 10px; font-family:'나눔고딕', 'nanum gothic'}
#map_info th {color:#4f4f4f; padding-left:20px; border-right:1px solid #ebebeb}
#map_info td {color:#787878; padding-left:30px;}
#map_info .ico1 {background:url('/USER_DATA/hdw/content/editor/img/ico2.png') 30px 4px no-repeat;}
#map_info .ico2 {background:url('/USER_DATA/hdw/content/editor/img/ico1.png') 30px 4px no-repeat;}
#map_info .ico3 {background:url('/USER_DATA/hdw/content/editor/img/ico0.png') 30px 4px no-repeat;}
#contentfoot {padding-bottom:40px; clear:both}
h1 {margin:0px;}
#maintablewrap h2{font-size:16px; color:#4f4f4f; background:url('/USER_DATA/hdw/content/editor/img/h2arrow.jpg') 2px 3px no-repeat; padding-left:22px; }
#maintablewrap h3{font-size:14px; color:#0478d6;}
#contenttable2 li{list-style:none; background:url('/USER_DATA/hdw/content/editor/img/dot.png') 4px 8px no-repeat; padding-left:10px;}
#contenttable2 ul{margin:0px; padding-left:4px;}
.bga {background:url('/USER_DATA/hdw/content/editor/img/bga.jpg') bottom right no-repeat;}
.desc {font-size:13px; color:#4f4f4f; text-align:justify; line-height:24px; margin-bottom:20px;}
.desc2 {margin-bottom:40px;}
.tit{font-size:13px; color:#0478d6; font-weight:bold;}
.point{font-weight:bold;}